# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_003_02.RestrictedFinancialIdentificationSEPA

Packages that use RestrictedFinancialIdentificationSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_003_02

## Uses of RestrictedFinancialIdentificationSEPA in org.kapott.hbci.sepa.jaxb.pain_008_003_02

Fields in org.kapott.hbci.sepa.jaxb.pain_008_003_02 declared as RestrictedFinancialIdentificationSEPA
Modifier and Type
Field
Description
`protected RestrictedFinancialIdentificationSEPA`
FinancialInstitutionIdentificationSEPA2.`othr`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_003_02 that return RestrictedFinancialIdentificationSEPA
Modifier and Type
Method
Description
`RestrictedFinancialIdentificationSEPA`
ObjectFactory.`createRestrictedFinancialIdentificationSEPA()`
Create an instance of `RestrictedFinancialIdentificationSEPA`
`RestrictedFinancialIdentificationSEPA`
FinancialInstitutionIdentificationSEPA2.`getOthr()`
Gets the value of the othr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_003_02 with parameters of type RestrictedFinancialIdentificationSEPA
Modifier and Type
Method
Description
`void`
FinancialInstitutionIdentificationSEPA2.`setOthr(RestrictedFinancialIdentificationSEPA value)`
Sets the value of the othr property.